@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,400&display=swap');

input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #080707;
  font-weight: 700;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 14px;
  width: 14px;
  outline: none;
  cursor: pointer;
  position: relative;
  background-color: #FFFFFF;
  margin-left: 0;
  border: 1px solid #080707;
}
input[type=number] {
  -moz-appearance: textfield;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #FFFFFF;
}
::-webkit-scrollbar-thumb {
  background: #080707;
}
body {
  margin: 0;
  padding: 0;
}
* {
  box-sizing: border-box;
  font-family: 'Poppins';
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  color: #808080;
  width: 100%;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-weight: 600;
  font-style: normal;
}
ul {
  width: 100%;
}
ul,
li {
  padding: 0;
  margin: 0;
  color: #808080;
  list-style: none;
  font-size: 14px;
}
button {
  border: 0;
  cursor: pointer;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
.sharepoint .buttons {
  display: flex;
  margin-top: 1.5rem;
}
.sharepoint .buttons .btn-blue,
.sharepoint .buttons .btn-white {
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  padding: 10px 16px;
  outline: 0;
  font-size: 14px;
  min-width: 160px;
  color: #080707;
  border-radius: 50px;
  overflow: hidden;
  position: relative;
  z-index: 1;
  transition: 1s all;
}
.sharepoint .buttons .btn-blue::before,
.sharepoint .buttons .btn-white::before,
.sharepoint .buttons .btn-blue::after,
.sharepoint .buttons .btn-white::after {
  content: '';
  width: 25%;
  height: 100%;
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
  transition: all 0.3s;
  z-index: -1;
}
.sharepoint .buttons .btn-blue::before,
.sharepoint .buttons .btn-white::before {
  transform: scaleY(0.2);
  transition-delay: 0.3s;
}
.sharepoint .buttons .btn-blue::after,
.sharepoint .buttons .btn-white::after {
  transform: scaleY(0.45);
  right: 25%;
  transition-delay: 0.2s;
}
.sharepoint .buttons .btn-blue span,
.sharepoint .buttons .btn-white span {
  display: flex;
  align-items: center;
}
.sharepoint .buttons .btn-blue span::before,
.sharepoint .buttons .btn-white span::before,
.sharepoint .buttons .btn-blue span::after,
.sharepoint .buttons .btn-white span::after {
  content: '';
  width: 25%;
  height: 100%;
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
  transition: all 0.3s;
  z-index: -1;
}
.sharepoint .buttons .btn-blue span::before,
.sharepoint .buttons .btn-white span::before {
  transform: scaleY(0.65);
  right: 50%;
  transition-delay: 0.1s;
}
.sharepoint .buttons .btn-blue span::after,
.sharepoint .buttons .btn-white span::after {
  transform: scaleY(0.8);
  right: 75%;
}
.sharepoint .buttons .btn-blue:hover::before,
.sharepoint .buttons .btn-white:hover::before,
.sharepoint .buttons .btn-blue:hover::after,
.sharepoint .buttons .btn-white:hover::after {
  opacity: 1;
  transform: scaleY(1);
}
.sharepoint .buttons .btn-blue:hover span::before,
.sharepoint .buttons .btn-white:hover span::before,
.sharepoint .buttons .btn-blue:hover span::after,
.sharepoint .buttons .btn-white:hover span::after {
  opacity: 1;
  transform: scaleY(1);
}
.sharepoint .buttons .btn-blue img,
.sharepoint .buttons .btn-white img {
  width: 18px;
  height: 18px;
  margin-right: 8px;
}
.sharepoint .buttons .btn-blue {
  background-color: #0B7177;
  color: #FFFFFF;
}
.sharepoint .buttons .btn-blue::before,
.sharepoint .buttons .btn-blue::after {
  background-color: #2B99A0;
}
.sharepoint .buttons .btn-blue span::before,
.sharepoint .buttons .btn-blue span::after {
  background-color: #2B99A0;
}
.sharepoint .buttons .btn-white {
  border: 1px solid #080707;
  background-color: #FFFFFF;
}
.sharepoint .buttons .btn-white::before,
.sharepoint .buttons .btn-white::after {
  background-color: #F5F5F5;
}
.sharepoint .buttons .btn-white span::before,
.sharepoint .buttons .btn-white span::after {
  background-color: #F5F5F5;
}
.sharepoint .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  width: 100%;
}
.sharepoint .heading p {
  margin-top: 1rem;
}
.sharepoint .heading h2 {
  width: 100%;
  font-size: 22px;
}
.sharepoint .center-heading {
  justify-content: center;
  align-items: center;
}
.sharepoint .center-heading h2,
.sharepoint .center-heading p {
  text-align: center;
}
.sharepoint .white-heading h2,
.sharepoint .white-heading p {
  color: #FFFFFF;
}
@keyframes turn {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.sharepoint .banner {
  flex-direction: column;
  background-color: #0B7177;
  padding-top: 1.5rem;
}
.sharepoint .banner .logo-container,
.sharepoint .banner .tka-logo,
.sharepoint .banner .menu,
.sharepoint .banner .menu-toggle {
  display: flex;
}
.sharepoint .banner .logo-container {
  height: 100%;
  z-index: 2;
}
.sharepoint .banner .logo-container .container {
  display: flex;
  justify-content: space-between;
  padding: 1rem;
  background-color: #FFFFFF;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  height: auto;
}
.sharepoint .banner .tka-logo {
  max-width: 182px;
}
.sharepoint .banner .tka-logo img {
  width: 100%;
  height: 100%;
}
.sharepoint .banner .menu {
  margin-left: auto;
}
.sharepoint .banner .menu img {
  width: 22px;
  height: 23px;
}
.sharepoint .banner .menu-links {
  display: flex;
  flex-direction: column;
  width: 0;
  transition: all 0.5s;
  height: fit-content;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 5;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  background-color: #FFFFFF;
}
.sharepoint .banner .menu-toggle {
  font-weight: 500;
  color: #080707;
}
.sharepoint .banner .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.sharepoint .banner ul .links-li {
  padding: 8px 0;
  border-bottom: 1px dotted #080707;
  font-weight: 500;
  color: #080707;
}
.sharepoint .banner ul .links-li:first-child {
  padding-top: 0;
}
.sharepoint .banner ul .links-li:nth-child(4) {
  border-bottom: none;
  padding-bottom: 0;
}
.sharepoint .banner ul .links-li:last-child {
  display: none;
}
.sharepoint .banner .menu.active + .menu-links {
  padding: 15px;
  width: 80%;
}
.sharepoint .banner .menu.active + .menu-links .menu-toggle {
  justify-content: flex-end;
  align-items: center;
}
.sharepoint .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  transition: 1s;
  height: auto;
}
.sharepoint .banner .sticky .container {
  border-radius: 0px;
  padding: 1rem 1.5rem;
}
.sharepoint .banner .sticky-down {
  top: -100px;
}
.sharepoint .banner .container {
  z-index: 1;
  height: 100%;
}
.sharepoint .banner .banner-container,
.sharepoint .banner .banner-content,
.sharepoint .banner .banner-info {
  display: flex;
  flex-direction: column;
}
.sharepoint .banner .banner-container {
  padding-top: 3rem;
}
.sharepoint .banner .banner-content .ms-logo {
  width: 210px;
  height: auto;
}
.sharepoint .banner .banner-content h1,
.sharepoint .banner .banner-content h3,
.sharepoint .banner .banner-content p {
  color: #FFFFFF;
}
.sharepoint .banner .banner-content h1 {
  width: 100%;
  font-size: 24px;
  margin: 0.5rem 0 1rem;
  text-shadow: 0 0 2px #080707;
}
.sharepoint .banner .banner-content h1 img {
  width: 40px;
  height: 40px;
  margin-right: 0.5rem;
  transform: translateY(12px);
}
.sharepoint .banner .banner-content h3 {
  display: flex;
  align-items: center;
  font-size: 16px;
  margin-top: 1rem;
}
.sharepoint .banner .banner-content h3 img {
  width: 24px;
  height: 24px;
  margin-right: 0.5rem;
}
.sharepoint .banner .banner-content .countdown-offer {
  display: flex;
  margin-top: 1rem;
}
.sharepoint .banner .banner-content .countdown-offer .timer {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-right: 1rem;
  justify-content: center;
  width: 55px;
}
.sharepoint .banner .banner-content .countdown-offer .timer:last-child {
  margin-right: 0;
}
.sharepoint .banner .banner-content .countdown-offer .timer:last-child span::after {
  content: none;
}
.sharepoint .banner .banner-content .countdown-offer .timer span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 42px;
  height: 42px;
  color: #080707;
  background-color: #FFFFFF;
  border-radius: 100%;
  font-weight: 600;
  position: relative;
  border: 2px solid #2B99A0;
}
.sharepoint .banner .banner-content .countdown-offer .timer span::after {
  content: ':';
  position: absolute;
  width: 10px;
  height: 40px;
  top: -5px;
  right: -22px;
  font-size: 26px;
  font-weight: bold;
  line-height: 1.5;
  color: #FFFFFF;
}
.sharepoint .banner .banner-content .countdown-offer .timer p {
  text-align: center;
  font-size: 11px;
  font-weight: 700;
}
.sharepoint .banner .banner-content .buttons .btn-white {
  border: none;
}
.sharepoint .banner .banner-info {
  margin-top: 2rem;
}
.sharepoint .banner .banner-info video {
  width: 100%;
  height: 100%;
}
.sharepoint .banner .banner-info h2 {
  color: #FFFFFF;
  margin-top: 1rem;
}
.sharepoint .overview .overview-container,
.sharepoint .overview .overview-content,
.sharepoint .overview .overview-info {
  display: flex;
  flex-direction: column;
}
.sharepoint .overview .overview-container {
  align-items: flex-start;
}
.sharepoint .overview .overview-content {
  align-items: center;
  width: 100%;
}
.sharepoint .overview .overview-content p {
  text-align: center;
}
.sharepoint .overview .overview-content p:nth-child(3) {
  margin-top: 0.5rem;
}
.sharepoint .overview .overview-info {
  margin-top: 2rem;
  height: 100%;
  width: 100%;
}
.sharepoint .overview .overview-info span {
  display: flex;
  height: 100%;
}
.sharepoint .overview .overview-info span img {
  height: 100%;
  width: 100%;
}
.sharepoint .use {
  padding-top: 0;
  padding-bottom: 0;
}
.sharepoint .use .use-container,
.sharepoint .use .use-list,
.sharepoint .use .use-item {
  display: flex;
  flex-direction: column;
}
.sharepoint .use .heading {
  margin-bottom: 0;
}
.sharepoint .use .use-container {
  background-color: #F5F5F5;
  border-radius: 22px;
  padding: 1rem;
}
.sharepoint .use .use-item {
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 1rem;
  background-image: url(/_public/images/microsoft-sharepoint/use.png);
  background-size: 100% 100%;
  margin-top: 2rem;
}
.sharepoint .use .use-item img {
  height: 45px;
  width: 45px;
  margin-bottom: 1rem;
}
.sharepoint .use .use-item h3 {
  font-size: 14px;
  text-align: center;
  font-weight: 500;
}
.sharepoint .course .course-container,
.sharepoint .course .course-content,
.sharepoint .course .course-list,
.sharepoint .course .course-item,
.sharepoint .course .info,
.sharepoint .course .form,
.sharepoint .course .input-list {
  display: flex;
  flex-direction: column;
}
.sharepoint .course .course-content .heading {
  margin-bottom: 0;
}
.sharepoint .course .course-content .heading p {
  margin-top: 0;
  margin-bottom: 0.3rem;
}
.sharepoint .course .course-content .heading p strong {
  color: #0B7177;
}
.sharepoint .course .course-list {
  counter-reset: counter;
}
.sharepoint .course .course-item {
  margin-top: 2rem;
  align-items: flex-start;
}
.sharepoint .course .course-item h2 {
  background-color: #0B7177;
  color: #FFFFFF;
  padding: 0.6rem 3.8rem 0.6rem 3.5rem;
  font-size: 16px;
  position: relative;
}
.sharepoint .course .course-item h2::before {
  content: counter(counter);
  counter-increment: counter;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  color: #080707;
  background-color: #FFFFFF;
  width: 35px;
  height: 31px;
  border-radius: 3px;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 10px;
  font-size: 20px;
}
.sharepoint .course .course-item h3 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  font-size: 15px;
  padding: 0.6rem;
  background-color: #F5F5F5;
  font-weight: 500;
  box-shadow: 0px -1px 3px rgba(0, 0, 0, 0.2);
  margin-top: 2rem;
}
.sharepoint .course .course-item h3 img {
  min-width: 30px;
  width: 30px;
  height: 30px;
}
.sharepoint .course .course-item ul {
  box-shadow: 0 5px 3px rgba(0, 0, 0, 0.2);
}
.sharepoint .course .course-item ul li {
  padding: 1.5rem 0.8rem;
  border-bottom: 2px solid #F5F5F5;
}
.sharepoint .course .course-item ul li h4 {
  font-weight: 500;
  font-size: 15px;
}
.sharepoint .course .course-item ul li p {
  font-size: 12px;
  font-weight: 500;
  background-color: #F5F5F5;
  border-radius: 10px;
  padding: 0.1rem 0.5rem;
  width: 120px;
  margin-top: 0.7rem;
}
.sharepoint .course .course-item ul li:last-child {
  border-bottom: 0;
}
.sharepoint .course .course-item .buttons .btn-white {
  min-width: 130px;
  font-size: 13px;
  padding: 6px 12px;
}
.sharepoint .course .course-item .buttons .btn-white img {
  width: 14px;
  height: 14px;
}
.sharepoint .course .form {
  margin-bottom: 0;
  margin-top: 2rem;
  border: 1px solid #2B99A0;
  padding: 1.5rem 1rem;
  border-radius: 15px;
  box-shadow: 0 7px 5px rgba(0, 0, 0, 0.2);
  background-color: #FFFFFF;
}
.sharepoint .course .form .buttons {
  align-self: center;
}
.sharepoint .course .form .buttons .btn-blue {
  min-width: 135px;
  font-size: 14px;
}
.sharepoint .course .form .buttons .btn-blue img {
  height: 16px;
  width: 16px;
}
.sharepoint .course .input-container {
  display: flex;
  margin-bottom: 0.7rem;
  align-items: center;
  border-radius: 8px;
  justify-content: space-between;
  padding: 0.6rem 1rem;
  border: 1px solid #989898;
}
.sharepoint .course .input-container:last-child {
  align-items: flex-start;
  margin-bottom: 1rem;
}
.sharepoint .course .input-container input,
.sharepoint .course .input-container textarea {
  width: 100%;
  border: none;
  outline: 0;
  padding: 0;
  background-color: transparent;
  font-size: 14px;
}
.sharepoint .course .input-container textarea {
  height: 50px;
  resize: none;
  overflow: auto;
}
.sharepoint .course .input-container ::-webkit-input-placeholder {
  /* Edge */
  color: #989898;
}
.sharepoint .course .input-container :-ms-input-placeholder {
  /* Edge */
  color: #989898;
}
.sharepoint .course .input-container ::placeholder {
  color: #989898;
}
.sharepoint .course .input-error {
  border: 1px solid #ff0000;
}
.sharepoint .course .input-error ::-webkit-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.sharepoint .course .input-error :-ms-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.sharepoint .course .input-error ::placeholder {
  color: #ff0000;
}
.sharepoint .course .form-consent {
  display: flex;
  margin-bottom: 0.5rem;
}
.sharepoint .course .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.sharepoint .course .form-consent label {
  display: flex;
  font-size: 11px;
  width: 95%;
  align-self: center;
  margin-left: 0.3rem;
  cursor: pointer;
  line-height: 1.6;
  color: #808080;
}
.sharepoint .course .form-consent p {
  font-size: 11px;
}
.sharepoint .course .form-consent a {
  font-weight: 600;
  color: #0B7177;
}
.sharepoint .course .consent-error,
.sharepoint .course .consent-error-other {
  margin-bottom: 0.5rem;
}
.sharepoint .course .consent-error p,
.sharepoint .course .consent-error-other p {
  color: #ff0000;
  line-height: 1.4;
  font-size: 11px;
}
.sharepoint .method {
  padding: 3rem 1.5rem;
  background-color: #0B7177;
}
.sharepoint .method .method-container,
.sharepoint .method ul,
.sharepoint .method .content-list,
.sharepoint .method .content-item {
  display: flex;
  flex-direction: column;
}
.sharepoint .method ul li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem;
  border-radius: 10px;
  border: 1px solid #F5F5F5;
  margin-bottom: 1.5rem;
  background-color: #2B99A0;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
.sharepoint .method ul li h3 {
  color: #FFFFFF;
  width: calc(100% - 38px);
}
.sharepoint .method ul li img {
  width: 25px;
  height: 25px;
  transition: 1s all;
}
.sharepoint .method ul li::after {
  content: '';
  position: absolute;
  width: 40px;
  height: calc(100% + 62%);
  background-color: #FFFFFF;
  opacity: 0.2;
  top: -18px;
  right: -60px;
  transform: rotate(31deg);
  transition: 1s all;
}
.sharepoint .method ul li:hover::after {
  transform: translateX(-1500%) rotate(31deg);
}
.sharepoint .method ul li:last-child {
  margin-bottom: 0;
}
.sharepoint .method ul .active {
  background-color: #FFFFFF;
}
.sharepoint .method ul .active h3 {
  color: #080707;
}
.sharepoint .method ul .active img {
  width: 0%;
}
.sharepoint .method .content-list {
  display: flex;
  border: 1px solid #F5F5F5;
  padding: 1rem;
  margin-top: 2rem;
}
.sharepoint .method .content-list h3,
.sharepoint .method .content-list p {
  color: #FFFFFF;
}
.sharepoint .method .content-list h3 {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.sharepoint .method .content-list h3 img {
  width: 35px;
  height: 35px;
}
.sharepoint .method .content-list p {
  margin-top: 1rem;
}
.sharepoint .method .buttons .btn-white {
  border: none;
}
.sharepoint .pillar .pillar-container,
.sharepoint .pillar .pillar-content,
.sharepoint .pillar .pillar-info {
  display: flex;
  flex-direction: column;
}
.sharepoint .pillar .pillar-container {
  align-items: flex-start;
}
.sharepoint .pillar .pillar-content {
  align-items: center;
  width: 100%;
}
.sharepoint .pillar .pillar-content p {
  text-align: center;
}
.sharepoint .pillar .pillar-content p:nth-child(3) {
  margin-top: 0.5rem;
}
.sharepoint .pillar .pillar-info {
  margin-top: 2rem;
  height: 100%;
  width: 100%;
}
.sharepoint .pillar .pillar-info span {
  display: flex;
  height: 100%;
}
.sharepoint .pillar .pillar-info span img {
  height: 100%;
  width: 100%;
}
.sharepoint .onsite {
  padding-top: 0;
  padding-bottom: 0;
}
.sharepoint .onsite .onsite-container,
.sharepoint .onsite .onsite-content {
  display: flex;
  flex-direction: column;
}
.sharepoint .onsite .onsite-content {
  align-items: center;
  width: 100%;
}
.sharepoint .onsite .onsite-content p {
  text-align: center;
}
.sharepoint .onsite .onsite-content p:nth-child(3) {
  margin-top: 0.5rem;
}
.sharepoint .onsite .onsite-info {
  display: flex;
  margin-top: 2rem;
  height: 100%;
}
.sharepoint .onsite .onsite-info img {
  height: 100%;
  width: 100%;
}
.sharepoint .fact .fact-container,
.sharepoint .fact .fact-list,
.sharepoint .fact .fact-item {
  display: flex;
  flex-direction: column;
}
.sharepoint .fact .heading {
  margin-bottom: 0;
}
.sharepoint .fact .fact-item {
  margin-top: 2rem;
  padding: 2rem 1.5rem 2rem 0;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
  border-radius: 18px;
  position: relative;
  z-index: 1;
  background-size: 75px 80px;
  background-position: left 28px bottom 17px;
  background-repeat: no-repeat;
}
.sharepoint .fact .fact-item:first-child {
  background-image: url(/_public/images/microsoft-sharepoint/running.png);
}
.sharepoint .fact .fact-item:nth-child(2) {
  background-image: url(/_public/images/microsoft-sharepoint/location.png);
}
.sharepoint .fact .fact-item:nth-child(3) {
  background-image: url(/_public/images/microsoft-sharepoint/learner.png);
}
.sharepoint .fact .fact-item:last-child {
  background-image: url(/_public/images/microsoft-sharepoint/trainer.png);
}
.sharepoint .fact .fact-item::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  height: 85%;
  border-radius: 15px;
  width: 88%;
  border: 1px solid #F5F5F5;
  z-index: -1;
}
.sharepoint .fact .fact-item p {
  background-color: #0B7177;
  padding: 0.5rem 1rem;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.3;
  width: 170px;
}
.sharepoint .fact .fact-item .info {
  display: flex;
  align-self: flex-end;
  margin-top: 1rem;
}
.sharepoint .fact .fact-item .info h3,
.sharepoint .fact .fact-item .info span {
  font-size: 40px;
  font-weight: 600;
  color: #0B7177;
}
.sharepoint .role {
  padding-top: 0;
}
.sharepoint .role .role-container,
.sharepoint .role .role-content {
  display: flex;
  flex-direction: column;
}
.sharepoint .role ul li {
  margin-top: 0.5rem;
  padding-left: 1.6rem;
  position: relative;
}
.sharepoint .role ul li::before {
  content: '';
  position: absolute;
  top: 3px;
  left: 0;
  height: 15px;
  width: 15px;
  background-image: url(/_public/images/microsoft-sharepoint/cube.svg);
  background-size: 100% 100%;
  animation: 4s turn linear infinite;
}
.sharepoint .role .statistics {
  margin-top: 0.8rem;
  text-align: center;
}
.sharepoint .role .role-list,
.sharepoint .role .role-item {
  display: flex;
  flex-wrap: wrap;
}
.sharepoint .role .role-list {
  justify-content: space-around;
}
.sharepoint .role .role-item {
  width: 45%;
  justify-content: center;
  margin-top: 1rem;
}
.sharepoint .role .role-item h3,
.sharepoint .role .role-item span {
  color: #0B7177;
  font-size: 28px;
  font-weight: 600;
  line-height: 1.2;
}
.sharepoint .role .role-item p {
  margin-top: 0.5rem;
  text-align: center;
  line-height: 1.2;
  font-size: 13px;
  min-height: 62px;
}
.sharepoint .role .buttons {
  align-self: center;
}
.sharepoint .role .role-info {
  display: flex;
  margin-top: 2rem;
  box-shadow: 0 7px 5px rgba(0, 0, 0, 0.2);
  padding: 1rem;
  height: 100%;
}
.sharepoint .role .role-info img {
  height: 100%;
  width: 100%;
}
.sharepoint .client {
  background-image: url(/_public/images/microsoft-sharepoint/client-bg.png);
  background-size: 100% 100%;
}
.sharepoint .client .client-container,
.sharepoint .client .client-list {
  display: flex;
  flex-direction: column;
}
.sharepoint .client .client-item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  border: 1px solid #FFFFFF;
  border-radius: 18px;
  padding: 1.2rem;
  align-items: center;
  width: 95%;
  box-shadow: 0 7px 5px rgba(0, 0, 0, 0.2);
  margin: 0 auto 2rem;
  background-color: #0B7177;
  background-image: url(/_public/images/microsoft-sharepoint/quotes.svg);
  background-size: 37px 27px;
  background-repeat: no-repeat;
  background-position: bottom 20px right 18px;
}
.sharepoint .client .client-item h3,
.sharepoint .client .client-item p {
  color: #FFFFFF;
}
.sharepoint .client .client-item p {
  margin-bottom: 1.5rem;
  padding-bottom: 1.5rem;
  border-bottom: 1px solid #FFFFFF;
}
.sharepoint .client .client-item img {
  height: 27px;
  width: 27px;
}
.sharepoint .client .client-item h3 {
  font-size: 14px;
  width: calc(100% - 38px);
  font-weight: 500;
}
.sharepoint .client .owl-dots {
  display: flex;
  align-self: center;
}
.sharepoint .client .owl-dots .owl-dot {
  display: flex;
  width: 13px;
  height: 13px;
  border-radius: 50px;
  opacity: 0.1;
  margin-right: 0.5rem;
  background-color: #FFFFFF;
}
.sharepoint .client .owl-dots .owl-dot:last-child {
  margin-right: 0;
}
.sharepoint .client .owl-dots .owl-dot.active {
  opacity: 0.5;
}
.sharepoint .choose .choose-container,
.sharepoint .choose .choose-list,
.sharepoint .choose .choose-content,
.sharepoint .choose .customer {
  display: flex;
  flex-direction: column;
}
.sharepoint .choose .choose-item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 1.5rem;
  padding-bottom: 1.5rem;
  border-bottom: 1px solid #F5F5F5;
}
.sharepoint .choose .choose-item:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.sharepoint .choose .choose-item h3 {
  font-size: 16px;
  width: 100%;
  margin-bottom: 0.6rem;
}
.sharepoint .choose .choose-item span {
  display: flex;
  height: 65px;
  width: 45px;
  padding: 0.5rem;
  box-shadow: 0 7px 5px rgba(0, 0, 0, 0.2);
}
.sharepoint .choose .choose-item span img {
  height: 100%;
  width: 100%;
}
.sharepoint .choose .choose-item p {
  width: calc(100% - 60px);
}
.sharepoint .choose .customer {
  border: 8px solid #F5F5F5;
  padding: 1rem;
}
.sharepoint .choose .customer h3 {
  color: #2B99A0;
  font-size: 20px;
}
.sharepoint .choose .customer p {
  margin-top: 0.5rem;
}
.sharepoint .choose .customer span {
  display: none;
}
.sharepoint .faq {
  padding-top: 0;
}
.sharepoint .faq .faq-container,
.sharepoint .faq .faq-list,
.sharepoint .faq .faq-item {
  display: flex;
  flex-direction: column;
}
.sharepoint .faq .faq-item {
  padding: 1rem;
  border-bottom: 1px solid #F5F5F5;
}
.sharepoint .faq .faq-item:first-child {
  margin-top: 0;
}
.sharepoint .faq .faq-item:last-child {
  border-bottom: none;
}
.sharepoint .faq .faq-item .ques {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  cursor: pointer;
}
.sharepoint .faq .faq-item .ques h3 {
  font-size: 15px;
  width: calc(100% - 40px);
}
.sharepoint .faq .faq-item .ques img {
  width: 13px;
  height: 13px;
  margin-top: 0.3rem;
  transition: 1s all;
}
.sharepoint .faq .faq-item .ans {
  margin-top: 1.2rem;
  display: none;
}
.sharepoint .faq .faq-item.active {
  background-color: #F5F5F5;
  border-bottom: 1px solid transparent;
}
.sharepoint .faq .faq-item.active .ques img {
  transform: rotate(180deg);
}
.sharepoint .footer {
  background-color: #0B7177;
}
.sharepoint .footer .footer-container,
.sharepoint .footer .footer-list,
.sharepoint .footer .info {
  display: flex;
  flex-direction: column;
}
.sharepoint .footer .heading {
  margin-bottom: 0;
}
.sharepoint .footer .footer-item {
  display: flex;
  justify-content: space-between;
  margin-top: 2rem;
  align-items: center;
}
.sharepoint .footer .footer-item span {
  display: flex;
  background-color: #2B99A0;
  height: 45px;
  width: 45px;
  padding: 0.7rem;
  border-radius: 8px;
}
.sharepoint .footer .footer-item span img {
  height: 100%;
  width: 100%;
}
.sharepoint .footer .footer-item .info {
  width: calc(100% - 60px);
}
.sharepoint .footer .footer-item .info p,
.sharepoint .footer .footer-item .info a {
  color: #FFFFFF;
}
.sharepoint .footer .footer-item .info p {
  font-weight: 500;
}
.sharepoint .footer .footer-item .info a {
  font-size: 12px;
  font-weight: 600;
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .sharepoint .banner .menu.active + .menu-links {
    width: 50%;
  }
  .sharepoint .banner .logo-container .container {
    padding: 1rem 2rem;
  }
  .sharepoint .banner .sticky .container {
    padding: 1.2rem 2rem;
  }
  .sharepoint .banner .banner-info {
    display: none;
  }
  .sharepoint .overview .overview-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .sharepoint .overview .overview-content {
    width: 50%;
    align-items: flex-start;
  }
  .sharepoint .overview .overview-content h2,
  .sharepoint .overview .overview-content p {
    text-align: left;
  }
  .sharepoint .overview .overview-info {
    width: 44%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .sharepoint .use .use-container {
    padding: 2rem;
  }
  .sharepoint .use .use-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .sharepoint .use .use-item {
    width: 48%;
    flex-direction: row;
    justify-content: space-between;
  }
  .sharepoint .use .use-item img {
    margin-bottom: 0;
  }
  .sharepoint .use .use-item h3 {
    width: calc(100% - 60px);
    text-align: left;
  }
  .sharepoint .course .course-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .sharepoint .course .course-content {
    width: 48%;
  }
  .sharepoint .course .form {
    width: 48%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .sharepoint .method .method-container {
    flex-flow: wrap;
    justify-content: space-between;
    align-items: flex-start;
  }
  .sharepoint .method ul {
    width: 48%;
    position: sticky;
    top: 65px;
    z-index: 0;
  }
  .sharepoint .method ul li {
    width: 100%;
    transition: 1s all;
    padding-left: 3.5rem !important;
  }
  .sharepoint .method ul li::before {
    content: '';
    position: absolute;
    width: 18px;
    height: 18px;
    border-radius: 100%;
    border: 5px solid transparent;
    box-shadow: 0 0 0px 1px #FFFFFF;
    left: 12px;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .sharepoint .method ul .active {
    width: calc(100% + 26%);
    border-radius: 0;
  }
  .sharepoint .method ul .active::before {
    border: 6px solid #FFFFFF;
    background-color: #0B7177;
    box-shadow: 0 0 0px 2px #0B7177;
  }
  .sharepoint .method ul .active img {
    width: 0%;
  }
  .sharepoint .method .content-list {
    width: 48%;
    margin-top: 0;
    z-index: 1;
    background-color: #0B7177;
  }
  .sharepoint .method .content-list p {
    min-height: 380px;
  }
  .sharepoint .pillar .pillar-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .sharepoint .pillar .pillar-content {
    width: 50%;
    align-items: flex-start;
  }
  .sharepoint .pillar .pillar-content h2,
  .sharepoint .pillar .pillar-content p {
    text-align: left;
  }
  .sharepoint .pillar .pillar-info {
    width: 44%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .sharepoint .onsite .onsite-container {
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: flex-start;
  }
  .sharepoint .onsite .onsite-content {
    width: 51%;
    align-items: flex-start;
  }
  .sharepoint .onsite .onsite-content h2,
  .sharepoint .onsite .onsite-content p {
    text-align: left;
  }
  .sharepoint .onsite .onsite-info {
    width: 43%;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .sharepoint .fact .fact-list {
    flex-flow: wrap;
    justify-content: space-between;
    width: 80%;
    margin: auto;
  }
  .sharepoint .fact .fact-item {
    width: 47%;
  }
  .sharepoint .role ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .sharepoint .role ul li {
    width: 50%;
  }
  .sharepoint .role .statistics {
    text-align: left;
  }
  .sharepoint .role .buttons {
    align-self: flex-start;
  }
  .sharepoint .role .role-list {
    justify-content: space-between;
  }
  .sharepoint .role .role-item {
    width: 24%;
  }
  .sharepoint .role .role-item p {
    min-height: 47px;
  }
  .sharepoint .role .role-info {
    padding: 2rem;
    width: 75%;
    align-self: center;
  }
  .sharepoint .client .client-item {
    padding: 2rem;
    background-position: bottom 20px right 32px;
  }
  .sharepoint .client .client-item p {
    min-height: 316px;
  }
  .sharepoint .choose .choose-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .sharepoint .choose .choose-content {
    width: 48%;
  }
  .sharepoint .choose .choose-list {
    width: 45%;
  }
  .sharepoint .choose .choose-item:first-child {
    margin-top: 0;
  }
  .sharepoint .faq .faq-list {
    counter-reset: counter;
  }
  .sharepoint .faq .faq-item {
    padding: 1.5rem;
  }
  .sharepoint .faq .faq-item .ques h3 {
    position: relative;
    padding-left: 3rem;
  }
  .sharepoint .faq .faq-item .ques h3::before {
    display: flex;
    position: absolute;
    justify-content: center;
    align-items: center;
    background-color: #F5F5F5;
    border-radius: 20px;
    font-size: 15px;
    font-weight: 500;
    counter-increment: counter;
    content: counter(counter, decimal-leading-zero);
    left: 0;
    top: -2px;
    width: 30px;
    height: 30px;
  }
  .sharepoint .faq .faq-item.active .ques h3::before {
    background-color: #FFFFFF;
  }
  .sharepoint .footer .footer-container {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .sharepoint .footer .footer-item {
    width: 48%;
    padding: 1.3rem 1.5rem;
    border: 1px solid #FFFFFF;
    border-radius: 8px;
  }
}
@media (min-width : 1024px) {
  p {
    line-height: 1.8;
  }
  .sharepoint .heading h2 {
    font-size: 28px;
  }
  .sharepoint .buttons .btn-blue,
  .sharepoint .buttons .btn-white {
    font-size: 16px;
  }
  .sharepoint .banner {
    background-color: transparent;
    background-image: linear-gradient(90deg, #0B7177 50%, transparent 50%);
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
  }
  .sharepoint .banner::before,
  .sharepoint .banner::after {
    content: '';
    position: absolute;
    border-radius: 100%;
  }
  .sharepoint .banner::before {
    bottom: 8%;
    left: -24%;
    opacity: 0.3;
    width: 600px;
    height: 600px;
    background-color: #2B99A0;
  }
  .sharepoint .banner::after {
    top: -12%;
    right: 0;
    opacity: 0.1;
    width: 300px;
    height: 300px;
    background: radial-gradient(circle, #2B99A0 30%, #FFFFFF 70%);
  }
  .sharepoint .banner .logo-container .container {
    z-index: 1;
  }
  .sharepoint .banner .tka-logo {
    max-width: 230px;
  }
  .sharepoint .banner .menu-links {
    width: auto;
    flex-direction: row;
    background-color: transparent;
    box-shadow: none;
    position: relative;
  }
  .sharepoint .banner .menu {
    display: none;
  }
  .sharepoint .banner .menu-toggle {
    display: none;
  }
  .sharepoint .banner ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .sharepoint .banner ul .links-li {
    border-bottom: none;
    margin-right: 1rem;
    padding: 0;
    color: #080707;
    z-index: 1;
    position: relative;
  }
  .sharepoint .banner ul .links-li::before,
  .sharepoint .banner ul .links-li::after {
    content: "";
    position: absolute;
    top: 0;
    background-color: #080707;
    z-index: -1;
    transition: 0.7s ease;
  }
  .sharepoint .banner ul .links-li::before {
    left: 50%;
  }
  .sharepoint .banner ul .links-li::after {
    right: 50%;
  }
  .sharepoint .banner ul .links-li:nth-last-child(3) {
    display: none;
  }
  .sharepoint .banner ul .links-li:hover {
    color: #080707;
  }
  .sharepoint .banner ul .links-li:hover::before,
  .sharepoint .banner ul .links-li:hover::after {
    width: 2px;
    height: 100%;
  }
  .sharepoint .banner ul .links-li:hover::before {
    left: -6px;
  }
  .sharepoint .banner ul .links-li:hover::after {
    right: -6px;
  }
  .sharepoint .banner ul .links-li:last-child {
    display: flex;
    margin: 0;
  }
  .sharepoint .banner ul .links-li:last-child::before,
  .sharepoint .banner ul .links-li:last-child::after {
    content: none;
  }
  .sharepoint .banner ul .links-li .btn-blue,
  .sharepoint .banner ul .links-li .btn-white {
    width: auto;
  }
  .sharepoint .banner ul .links-li .btn-white {
    border: 1px solid #0B7177;
    height: 45px;
    margin-right: 1.3rem;
    color: #0B7177;
  }
  .sharepoint .banner .banner-container {
    flex-flow: wrap;
    justify-content: space-between;
    align-items: center;
  }
  .sharepoint .banner .banner-content {
    width: 48%;
  }
  .sharepoint .banner .banner-info {
    display: flex;
    width: 48%;
    margin-top: 0;
  }
  .sharepoint .banner .banner-info h2 {
    color: #080707;
    width: 350px;
  }
  .sharepoint .banner .banner-info h2::before {
    content: '';
    position: absolute;
    height: 2px;
    right: 0;
    width: 33%;
    bottom: 19.6%;
    background-color: #2B99A0;
  }
  .sharepoint .use .use-item {
    width: 23%;
    padding: 1.5rem 1.2rem;
  }
  .sharepoint .course .course-content {
    width: 55%;
  }
  .sharepoint .course .course-item h2 {
    font-size: 19px;
  }
  .sharepoint .course .course-item h2:after {
    content: '';
    border-top: 48px solid #FFFFFF;
    border-left: 48px solid transparent;
    position: absolute;
    right: 0;
    top: 0;
  }
  .sharepoint .course .course-item h3 {
    font-size: 17px;
  }
  .sharepoint .course .course-item ul li {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .sharepoint .course .course-item .buttons {
    margin-top: 0;
    width: 30%;
    justify-content: flex-end;
  }
  .sharepoint .course .info {
    width: 65%;
  }
  .sharepoint .course .form {
    width: 40%;
  }
  .sharepoint .method {
    background-image: url(/_public/images/microsoft-sharepoint/method-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
  }
  .sharepoint .method ul {
    width: 38%;
  }
  .sharepoint .method .content-list {
    width: 58%;
    padding: 2rem;
  }
  .sharepoint .method .content-list p {
    min-height: 254px;
  }
  .sharepoint .pillar .pillar-info {
    position: static;
    top: 0;
    align-self: center;
  }
  .sharepoint .onsite .onsite-info {
    position: static;
    top: 0;
    align-self: center;
  }
  .sharepoint .fact .heading {
    width: 80%;
    margin: auto;
  }
  .sharepoint .fact .fact-list {
    width: 100%;
  }
  .sharepoint .fact .fact-item {
    width: 22%;
  }
  .sharepoint .role .role-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .sharepoint .role .role-content {
    width: 51%;
  }
  .sharepoint .role .role-item p {
    min-height: 62px;
  }
  .sharepoint .role .role-info {
    width: 45%;
    align-self: flex-start;
    margin-top: 0;
    position: sticky;
    top: 60px;
  }
  .sharepoint .client .client-item {
    background-size: 47px 37px;
    background-position: bottom 28px right 37px;
  }
  .sharepoint .client .client-item p {
    min-height: 252px;
  }
  .sharepoint .choose .choose-content {
    width: 54%;
  }
  .sharepoint .choose .choose-list {
    width: 36%;
  }
  .sharepoint .choose .choose-item h3 {
    font-size: 20px;
  }
  .sharepoint .choose .choose-item span {
    height: 65px;
    width: 45px;
    padding: 0.5rem;
  }
  .sharepoint .choose .choose-item p {
    width: calc(100% - 70px);
  }
  .sharepoint .choose .customer {
    flex-flow: wrap;
    justify-content: space-between;
    padding: 2rem 0 2rem 2rem;
    background-image: url(/_public/images/microsoft-sharepoint/dots.png);
    background-size: 160px 100%;
    background-repeat: no-repeat;
    background-position: right center;
  }
  .sharepoint .choose .customer h3 {
    width: 56%;
  }
  .sharepoint .choose .customer p {
    width: 70%;
  }
  .sharepoint .choose .customer span {
    display: flex;
    padding: 1rem 1.9rem 1.7rem;
    position: relative;
    background-color: #2B99A0;
    height: 64px;
    width: 180px;
    border-radius: 10px 0 0 10px;
  }
  .sharepoint .choose .customer span img {
    height: 100%;
    width: 100%;
  }
  .sharepoint .choose .customer span::before {
    content: '';
    position: absolute;
    bottom: 15px;
    right: 0;
    height: 1px;
    width: 80%;
    background-color: #FFFFFF;
  }
  .sharepoint .faq {
    background-image: url(/_public/images/microsoft-sharepoint/pattern.png);
    background-position: left bottom;
    background-size: 55% 55%;
    background-repeat: no-repeat;
  }
  .sharepoint .faq .faq-container {
    width: 75%;
    margin: auto;
  }
  .sharepoint .faq .faq-item .ques h3 {
    font-size: 16px;
  }
  .sharepoint .faq .faq-item .ans p {
    font-size: 15px;
  }
  .sharepoint .footer {
    background-image: url(/_public/images/microsoft-sharepoint/footer-bg.png);
    background-size: 100% 70%;
    background-position: bottom;
    background-repeat: no-repeat;
  }
  .sharepoint .footer .heading {
    display: none;
  }
  .sharepoint .footer .footer-container {
    width: 75%;
    margin: auto;
  }
  .sharepoint .footer .footer-item {
    margin-top: 0;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  section {
    padding: 4rem 0rem;
  }
  .sharepoint .heading h2 {
    font-size: 32px;
  }
  .sharepoint .banner .sticky {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2);
    background-color: #FFFFFF;
  }
  .sharepoint .banner .sticky .container {
    box-shadow: none;
    padding: 1rem 0;
  }
  .sharepoint .banner .banner-content h1 {
    font-size: 45px;
  }
  .sharepoint .banner .banner-content h1 img {
    width: 54px;
    height: 54px;
  }
  .sharepoint .banner ul .links-li {
    margin-right: 1.5rem;
    font-size: 15px;
  }
  .sharepoint .banner ul .links-li:nth-last-child(3) {
    display: flex;
  }
  .sharepoint .banner .banner-info h2::before {
    width: 36%;
    bottom: 15%;
  }
  .sharepoint .overview .overview-content {
    width: 48%;
  }
  .sharepoint .overview .overview-info {
    width: 46%;
    position: static;
    top: 0;
    align-self: center;
  }
  .sharepoint .use .heading {
    width: 45%;
  }
  .sharepoint .use .heading h2 {
    text-align: left;
  }
  .sharepoint .use .use-container {
    padding: 3.5rem 2.2rem 4rem;
  }
  .sharepoint .use .use-item h3 {
    font-size: 15px;
    width: calc(100% - 70px);
  }
  .sharepoint .course {
    position: relative;
    z-index: 1;
  }
  .sharepoint .course::after {
    content: '';
    position: absolute;
    width: 22%;
    height: 23%;
    background-image: url(/_public/images/microsoft-sharepoint/half-circle.png);
    background-size: 100% 100%;
    right: 0;
    bottom: 0;
    z-index: -1;
  }
  .sharepoint .course .course-item h3 {
    padding: 0.6rem 3.5rem;
  }
  .sharepoint .course .course-item ul li {
    padding: 1.5rem 3.5rem;
  }
  .sharepoint .method ul li {
    padding: 1.5rem;
  }
  .sharepoint .method ul li h3 {
    font-size: 20px;
  }
  .sharepoint .method .content-list h3 {
    font-size: 28px;
  }
  .sharepoint .method .content-list p {
    min-height: 206px;
  }
  .sharepoint .pillar .pillar-content,
  .sharepoint .pillar .pillar-info {
    width: 46%;
  }
  .sharepoint .fact .fact-container {
    width: 95%;
    margin: auto;
  }
  .sharepoint .fact .fact-list {
    width: 90%;
  }
  .sharepoint .role .role-item p {
    min-height: 47px;
  }
  .sharepoint .role .role-info {
    position: static;
    top: 0;
    align-self: center;
  }
  .sharepoint .client .client-item {
    padding: 2rem 2.5rem;
  }
  .sharepoint .client .client-item p {
    min-height: 202px;
  }
  .sharepoint .choose {
    background-image: url(/_public/images/microsoft-sharepoint/particles.png);
    background-position: right top;
    background-size: contain  ;
    background-repeat: no-repeat;
  }
  .sharepoint .choose .customer h3 {
    font-size: 29px;
  }
  .sharepoint .faq {
    background-size: 48% 56%;
  }
  .sharepoint .footer .footer-container {
    width: 59%;
  }
}
@media (min-width : 1500px) {
  .sharepoint .banner .banner-info h2::before {
    width: 38%;
    bottom: 14.5%;
  }
  .sharepoint .course::after {
    content: none;
  }
  .sharepoint .footer {
    background-image: none;
  }
}
